@import url(https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat&display=swap);
/*@import url(https://fonts.googleapis.com/css2?family=Parisienne&display=swap);*/
.blog_card .month,
.blog_name,
.header_navbar .nav_list ul > li > a,
.patient_name,
.rqst_btn button,
.section_heading,
.submit_button button {
  text-transform: uppercase;
}
*,
li,
ul {
  padding: 0;
  margin: 0;
}
.fixed_header,
.header_navbar {
  box-shadow: rgba(60, 64, 67, 0.3) 0 1px 2px 0,
    rgba(60, 64, 67, 0.15) 0 2px 6px 2px;
}
.f_service_heading,
.f_srvc_card .srvc_icon,
.f_srvc_heading,
.section_heading,
.technology_content .tech_sub,
.video_heading .video_sub {
  margin-bottom: 15px;
}
* {
  box-sizing: border-box;
}
:root {
  --black: #242424;
  --white: #fff;
  --bg: #eee;
  --heading: "Bebas Neue", sans-serif;
  --para: "Montserrat", sans-serif;
  --style_span: "Parisienne", cursive;
  --icon: "Bootstrap-Icons";
}
.testimonials_content::-webkit-scrollbar {
  width: 10px;
}
.testimonials_content::-webkit-scrollbar-track {
  background: #ddd;
}
.testimonials_content::-webkit-scrollbar-thumb {
  background: #707070;
}
a {
  text-decoration: none !important;
  color: var(--black);
}
li,
ul {
  list-style: none;
}
.for_mob,
.mobShow,
.mobile_header,
.tech_sec_contents {
  display: none;
}
.desktop_headers,
.f_service_describe.active,
.nav_contact,
.tech_sec_contents.active,
.video-modal-overlay.active-modal,
.video-modal.active-modal {
  display: block;
}
.d_top_strip,
.play_icon,
.right_side,
.technology_sections .align_center,
.top_contact ul {
  display: flex;
  align-items: center;
}
.header_navbar {
  padding: 1rem 2rem;
}
.nav_list .submenu,
.third_manu {
  box-shadow: rgba(50, 50, 93, 0.25) 0 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0 3px 7px -3px;
  background-color: #fff;
}
.header_navbar.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
  background-color: #fff;
}
.header_navbar .nav_list ul > li > a.book-an-appointment,
.nav_list .submenu ul li:hover > a,
.play_icon .ply {
  background: linear-gradient(90deg, #a1db56 0, #4b7417 100%) no-repeat
    padding-box;
}
.right_side {
  justify-content: end;
}
.header_navbar .nav_list > ul > li {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.header_navbar .nav_list ul > li > a {
  cursor: pointer;
  transition: 0.3s;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.3px;
  word-spacing: 0px;
  color: #000;
  padding: 12px 10px;
}
.header_navbar .nav_list ul > li > a.book-an-appointment {
  padding: 10px;
  color: #fff;
  border: 2px solid transparent;
  transition: 0.3s;
}
.common_btn .book_appointment:hover,
.header_navbar .nav_list ul li:hover > a.book-an-appointment {
  border: 2px solid #a1db56;
  background: 0 0;
  color: #000;
}
.header_navbar .nav_list ul li:hover > a,
.slide_name a:hover {
  color: #a1db56;
}
.dropdown_list .list_toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.nav_list .submenu {
  min-width: 250px;
  position: absolute;
  top: 120%;
  left: 0;
  transition: in 0.3s;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-10px);
}
.nav_list .submenu ul li a {
  font-size: 15px;
  font-weight: 400;
  line-height: 10px;
  padding: 15px;
  color: #000;
  background-color: #fff;
  border-bottom: 1px solid #c8c8c8;
  display: block;
}
.nav_list .dropdown_list:hover > .submenu {
  opacity: 1;
  visibility: visible;
  top: 30px;
  transform: translateY(0);
  pointer-events: auto;
}
.nav_list .submenu ul li > a {
  text-transform: capitalize;
  white-space: nowrap;
}
.captcha button i,
.common_btn .book_appointment,
.f_srvc_card.active .f_srvc_name,
.f_srvc_card:hover .f_srvc_name,
.nav_list .submenu ul li:hover > a,
.slider_bottom_content .section_heading,
.technology_description p,
.top_contact ul li a {
  color: #fff;
}
#select_date,
.banner_section,
.f_srvc_heading,
.focused_services,
.nav_list .dropdown_list,
.slider_services,
.sub_para,
.technology_sections .row,
.v_content,
.video-box,
.wrapper,
input[type="date"] {
  position: relative;
}
.nav_list .dropdown_list:hover > .third_manu {
  display: block;
  transition: 0.3s;
}
.third_manu {
  left: 100%;
  position: absolute;
  min-width: 100%;
  top: 0;
  display: none;
  z-index: 99;
}
.d_top_strip {
  justify-content: center;
  padding: 8px 1rem;
  background-color: var(--black);
  border-bottom: 2px solid #ddd;
}
.top_contact ul li {
  position: relative;
  padding: 0 7px 0 0;
  color: #fff;
}
.top_contact ul .phone_no {
  padding: 0 7px 0 35px;
}
.mobile_head {
  justify-content: space-between;
}
.arrow_btn,
.wrapper .icon {
  display: flex;
  align-items: center;
}
/* .top_contact li::before {
  font-family: Bootstrap-Icons;
  left: 4px;
  font-size: 14px;
  color: #fff;
  position: absolute;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  border: 1px solid #ddd;
  text-align: center;
  line-height: 25px;
}
.top_contact .phone_no::before {
  content: "\F5B4";
}
.top_contact .email::before {
  content: "\F32C";
} */
.banner_content {
  padding: 40px 0 40px 100px;
}
.banner_heading {
  font-family: var(--heading);
  font-size: 65px;
  color: #fff;
  line-height: 1;
}
.banner_heading span {
  /*font-family: var(--style_span);*/
  color: #94b46c;
  display:inline-block;
  padding-bottom: 10px;
}
.common_btn a,
.f_srvc_card .f_srvc_name,
.play_icon .pla_label {
  font-family: var(--para);
  text-transform: uppercase;
}
.banner_content_desgin {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.play_icon {
  padding: 10px 0 10px 100px;
  color: #fff;
}
.play_icon .ply {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 10px;
  text-align: center;
  line-height: 50px;
}
.play_icon .ply i {
  font-size: 25px;
  color: #fff;
}
.play_icon .pla_label {
  font-weight: 600;
}
.focused_services {
  background-color: #efffdb;
  padding: 40px;
  z-index: 2;
}
.focused_services::after {
  content: "";
  position: absolute;
  background-image: url(../images/trim_patch.webp);
  right: 0;
  width: 35%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: right;
  top: 0;
  background-size: contain;
  z-index: -1;
}
.focused_service_content {
  padding: 40px;
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}
.f_service_heading {
  font-size: 40px;
  font-family: var(--heading);
  text-align: center;
}
.f_srvc_card {
  text-align: center;
  padding: 40px 20px;
  border: 1px solid #d4d4d4;
  height: 100%;
  transition: 0.3s ease-in-out;
}
.f_srvc_card.active .srvc_icon img,
.f_srvc_card:hover .srvc_icon img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%)
    hue-rotate(305deg) brightness(103%) contrast(103%);
}
.f_srvc_card.active,
.f_srvc_card:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0 20px 25px -5px,
    rgba(0, 0, 0, 0.04) 0 10px 10px -5px;
  background: linear-gradient(90deg, #a1db56 0, #4b7417 100%) no-repeat
    padding-box;
}
.slide_content,
.wrapper .icon {
  box-shadow: 0 10px 25px #4f4f4f14;
}
.common_btn .book_appointment,
.common_btn .read_more:hover {
  background: linear-gradient(89deg, #a1db56 0, #4b7417 100%) no-repeat
    padding-box;
}
.f_srvc_card .f_srvc_name {
  font-size: 16px;
  font-weight: 700;
  color: #000;
}
.f_srvc_heading,
.hospital_img_sec .exp_no,
.section_heading {
  font-family: var(--heading);
  line-height: 1;
}
.blog_name,
.bread_crum ul li a,
.footer_social p,
.patient_name,
.rqst_btn button,
.sub_head,
.technique_list ul li a,
.technology_content .tech_sub,
.technology_description p,
.video_heading .video_sub {
  font-family: var(--para);
}
.f_service_describe {
  padding: 3rem 0 1rem 2rem;
  display: none;
}
.bread_crum ul li,
.click_dots li,
.common_btn a,
.crousel_icon,
.social_icon ul li,
.testi_rating ul li {
  display: inline-block;
}
.f_srvc_heading {
  font-size: 30px;
}
.blog_content .common_btn,
.common_btn {
  padding: 1rem 0;
}
.common_btn a {
  padding: 10px;
  font-weight: 500;
  border: 2px solid transparent;
  transition: 0.3s;
}
.common_btn .read_more {
  color: #000;
  border: 1px solid #242424;
  font-weight: 600;
  background: 0 0;
}
.common_btn .read_more:hover {
  color: #fff;
  border: 1px solid #a1db56;
}
.technique_section .pla_label {
  color: #242424;
  font-weight: 600;
}
.section_heading {
  font-size: 50px;
}
.hospital_img_sec,
.testi_img {
  position: relative;
  height: 100%;
}
.hospital_img {
  text-align: right;
  height: 100%;
}
.doc_img img,
.hospital_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hospital_content {
  padding: 40px;
}
.hospital_img_sec .hsptl_exp {
  padding: 15px;
  background: #fff;
  position: absolute;
  bottom: 0;
}
.hospital_img_sec .year_of_exp {
  padding: 9px;
  border: 5px solid #242424;
  text-align: center;
}
.hospital_img_sec .exp_no {
  font-size: 100px;
  color: #90c749;
}
.hospital_img_sec .exp_years {
  font-size: 30px;
  line-height: 1;
  font-weight: bolder;
}
.hospital_img_sec .exp {
  font-size: 16px;
  font-weight: 700;
}
.slider_services {
  padding: 40px 0 0;
  background-color: #efffdb;
  overflow: hidden;
  z-index: 2;
}
.crousel_icon {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #efffdc;
  padding: 15px;
  margin-bottom: 20px;
}
.slide_name a {
  font-weight: 700;
  color: #242424;
  transition: 0.3s;
}
.wrapper {
  overflow-x: hidden;
}
.slide_content {
  padding: 40px;
  background-color: #fff;
}
.wrapper .icon {
  border: none;
}
.icon:first-child,
.icon:last-child {
  background-color: transparent;
}
.icon i {
  width: 55px;
  height: 55px;
  cursor: pointer;
  font-size: 1.2rem;
  text-align: center;
  line-height: 55px;
  background-color: #fff;
  border: 1px solid #c1d8a5;
  color: #aec78e;
}
.icon i:hover {
  background: #e2f1cf;
}
.icon:first-child i {
  margin-right: 15px;
}
.wrapper .tabs-box {
  display: flex;
  gap: 12px;
  list-style: none;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.tabs-box.dragging {
  scroll-behavior: auto;
  cursor: grab;
}
.tabs-box .tab {
  cursor: pointer;
  background: #fff;
  padding: 13px 20px;
  min-width: 25%;
  border-right: 1px solid #d8d5f2;
}
.tabs-box .tab:last-child,
.testimonials_card:last-child {
  border: none;
}
.tabs-box.dragging .tab {
  user-select: none;
  pointer-events: none;
}
.tabs-box .tab.active {
  color: #fff;
  background: #5372f0;
  border-color: transparent;
}
.arrow_btn {
  justify-content: right;
  padding: 1rem 0;
}
.firtility_section,
.play_btn {
  display: flex;
  align-items: center;
}
.slider_bottom_content {
  width: 60%;
  padding: 60px;
  background: linear-gradient(90deg, #a1db56 0, #4b7417 100%) no-repeat
    padding-box;
}
.sub_para {
  padding-left: 20px;
  color: #fff;
}
.sub_para::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  height: 80%;
  background: #fff;
  width: 3px;
}
.firtility_section {
  justify-content: right;
  padding-top: 100px;
}
.slideimg {
  position: absolute;
  bottom: 0;
  padding: 0;
  left: 0;
  width: 50%;
  z-index: -1;
}
.technique_section {
  padding: 50px;
  background-color: #dbf1bf;
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.technique_content {
  padding: 50px;
  background-color: #fff;
  box-shadow: 0 10px 30px #bcdd924d;
  border: 1px solid #c1d8a5;
}
.technique_section .sub_para {
  color: #000;
}
.click_dots li.active,
.technique_section .sub_para::before {
  background-color: #90c749;
}
.technique_list {
  padding-left: 20px;
}
.technique_list ul li {
  padding-left: 30px;
  position: relative;
  margin-bottom: 8px;
  transition: 0.3s ease-in;
}
.technique_list ul li a {
  transition: 0.3s;
  font-weight: 900;
}
.link_list li a,
.social_icon ul li a,
.tech_sec_contents {
  transition: 0.3s ease-in-out;
}
.footer_social p a,
.link_list li a:hover,
.sub_head span,
.technique_list ul li a:hover {
  color: #90c749;
}
.technique_list ul li::before {
  content: "\F138";
  font-weight: 900;
  left: 0;
  position: absolute;
  font-family: var(--icon);
}
.technique_section .play_icon {
  padding: 15px 165px 15px 0;
  justify-content: right;
}
.technique_section .play_icon .ply {
  margin-left: 15px;
  margin-right: 0;
}
.left_technique_img {
  position: absolute;
  padding: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 50%;
}
.about_doctor_sec {
  padding: 120px 40px 40px;
  background-color: #efffdb;
  position: relative;
}
.about_doctor_sec::before {
  background-image: url(../images/lefttrim_patch.webp);
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: -110px;
  content: "";
  width: 30%;
  z-index: 3;
  height: 100%;
}
.doc_content_sec {
  padding: 40px 40px 20px;
  position: relative;
  z-index: 2;
}
.doc_content_sec::before {
  content: "";
  left: 0;
  top: 0;
  z-index: -1;
  width: 20%;
  height: 100%;
  position: absolute;
  background-color: #efffdb;
}
.doc_content_sec::after {
  content: "";
  right: 0;
  top: 0;
  z-index: -1;
  width: 80%;
  height: 100%;
  position: absolute;
  background-color: #fff;
  box-shadow: 0 10px 30px #c0d2ab4d;
  border: 1px solid #c1d8a5;
}
.doc_img {
  margin-top: -100px;
  background-color: #dbf1bf;
}
.sub_head {
  font-weight: 900;
}
.doc_contnent {
  padding-left: 30px;
}
.why_choose_section {
  padding: 0 0 40px;
  background-color: #efffdb;
}
.why_choose_content {
  padding: 40px;
  background-color: #fff;
  text-align: center;
  margin-top: -100px;
}
.p_0,
.why_choose {
  padding: 0;
}
.why_choose_list {
  text-align: left;
  padding: 20px 0;
}
.why_choose_list ul li {
  padding-left: 20px;
  font-weight: 600;
  margin-bottom: 10px;
  position: relative;
  width: 50%;
  float: left;
}
.why_choose_list ul li::before {
  content: "\F633";
  position: absolute;
  color: #90c749;
  left: 0;
  font-family: var(--icon);
  font-weight: 900;
}
.technology_sections {
  padding: 50px;
  background: linear-gradient(90deg, #537d1a 0, #335703 100%);
  position: relative;
  z-index: 2;
}
.technology_sections::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 50%;
  background-image: url(../images/technique_bg.webp);
  background-repeat: no-repeat;
  right: 0;
  z-index: -1;
  bottom: 0;
  background-size: cover;
}
.technology_content .tech_sub {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.technology_content .section_heading {
  color: #fff;
  margin-bottom: 15px;
}
.click_dots li {
  background-color: #fff;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  margin-right: 5px;
  cursor: pointer;
}
.contact_details .address_details a,
.scrollBtn {
  transition: 0.3s;
}
.technology_img img {
  filter: drop-shadow(2px 4px 8px #222);
}
.video_section {
  padding: 40px 0;
}
.blog_section .section_heading,
.common_appointment_form .form_heading,
.common_testimonials .section_heading,
.testimonials_section .section_heading,
.video_heading {
  text-align: center;
}
.play_btn {
  position: absolute;
  left: 13px;
  bottom: 13px;
  background: linear-gradient(90deg, #a1db56 0, #4b7417 100%);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  justify-content: center;
  color: #fff;
  box-shadow: 0 0 20px #a1db56;
  font-size: 23px;
}
.play_btn,
.ply,
.technique_content .ply {
  cursor: pointer;
  animation: 1s linear infinite blink;
}
.hvideocolumn .videoplay i {
  font-size: 28px;
}
@keyframes blink {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3),
      0 0 0 6px rgba(255, 255, 255, 0.3), 0 0 0 12px rgba(255, 255, 255, 0.3);
  }
  100% {
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.3),
      0 0 0 12px rgba(255, 255, 255, 0.3), 0 0 0 18px rgba(255, 255, 255, 0);
  }
}
.video-modal-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9;
  display: none;
}
.dont_scroll {
  overflow: hidden;
}
.video-modal {
  max-width: 900px;
  width: 95%;
  background: #fff;
  position: fixed;
  z-index: 99;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0 54px 55px, rgba(0, 0, 0, 0.12) 0 -12px 30px,
    rgba(0, 0, 0, 0.12) 0 4px 6px, rgba(0, 0, 0, 0.17) 0 12px 13px,
    rgba(0, 0, 0, 0.09) 0 -3px 5px;
  text-align: left;
  display: none;
}
.captcha,
.captcha_field {
  display: flex;
}
.video-box .modal-btn {
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  height: 40px;
  padding: 5px 10px;
  background: #fff;
}
.video-box iframe {
  height: 480px;
  width: 100%;
}
.testimonials_section {
  padding: 50px;
  background-color: #efffdb;
}
.testi_img img {
  height: 100%;
  object-fit: cover;
}
.testimonials_section .play_btn {
  width: 60px;
  height: 60px;
  font-size: 30px;
}
.testimonials_content {
  padding: 0 50px;
  max-height: 650px;
  overflow-y: scroll;
  margin: 20px 0;
}
.b_short_desc,
.blog_name,
.testi_rating ul li {
  margin-bottom: 10px;
}
.testimonials_card {
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
}
.testi_rating ul li i {
  font-size: 20px;
  color: #4b7417;
}
.patient_name {
  font-weight: 700;
  padding-left: 25px;
  position: relative;
}
.patient_name::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 3px;
  background-color: var(--black);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.blog_section {
  padding: 50px;
}
.blog_card {
  padding: 10px;
  border: 1px solid #ddd;
  height: 100%;
  position: relative;
}
.blog_content {
  padding: 15px;
}
.blog_name {
  font-weight: 900;
  color: var(--black);
  font-size: 18px;
}
.b_short_desc,
.blog_card .month,
.submit_button button {
  font-size: 14px;
  font-family: var(--para);
}
.bread_crum,
.list_content ul li {
  margin-bottom: 0.5rem;
}
.blog_date {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #fff;
  background: linear-gradient(180deg, #a1db56 0, #4b7417 100%);
  width: 55px;
  height: 60px;
  text-align: center;
  padding: 0.5rem;
}
#select_date::after,
.common_banners,
.link_list li::before,
input[type="date"]::after {
  top: 50%;
  transform: translateY(-50%);
}
.blog_card .month {
  font-weight: 900;
}
.blog_card .date {
  font-size: 26px;
  line-height: 26px;
}
.common_appointment_form {
  padding: 50px;
  position: relative;
}
.common_appointment_form::before {
  content: "";
  position: absolute;
  background-image: url(../images/common_form_ban.webp);
  background-size: cover;
  width: 100%;
  min-height: 60%;
  object-fit: cover;
  z-index: -1;
  left: 0;
  top: 0;
}
.captcha button,
.contact_contents .location_icon {
  background: linear-gradient(180deg, #a1db56 0, #4b7417 100%);
}
.appointment_form .common_appointment_form::before {
  content: "";
  position: absolute;
  background-image: none;
  background-size: cover;
  width: 100%;
  height: 75%;
  z-index: -1;
  left: 0;
  top: 0;
}
.contact_contents {
  border-right: 1px solid #ddd;
  padding: 1rem;
  border-bottom: 1px solid #ddd;
}
.contact_contents:last-child {
  border-bottom: none;
}
.contact_details {
  position: relative;
  padding-left: 100px;
}
.contact_details .address_details a:hover {
  color: #4b7417;
}
.contact_contents .location_icon {
  position: absolute;
  left: 0;
  width: 80px;
  height: 80px;
  margin-right: 15px;
  padding: 16px;
  border-radius: 50%;
}
.contact_contents .add_head {
  font-size: 26px;
  font-family: var(--heading);
  margin-bottom: 0;
}
.form_design {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
  padding: 40px;
  margin-top: 40px;
}
.field input {
  min-height: 45px;
  border: 1px solid var(--black);
  border-radius: unset;
}
.captcha {
  height: 45px;
}
.captcha img {
  height: 100%;
  width: 100%;
}
.captcha button {
  border: none;
  padding: 10px;
}
.form-control {
  border-radius: 0;
}
.form-control:focus {
  box-shadow: none;
  border-color: var(--black);
}
.scrollBtn.active,
.sticky-bot {
  bottom: 68px;
  box-shadow: rgba(0, 0, 0, 0.19) 0 10px 20px, rgba(0, 0, 0, 0.23) 0 6px 6px;
}
.appointment_form textarea {
  border-color: var(--black);
  border-radius: unset;
  min-height: 45px;
}
.submit_button {
  text-align: right;
}
.submit_button button {
  padding: 8px 30px;
  color: #fff;
  background-color: var(--black);
  border: none;
  width: 100%;
}
.footer_section .link_list li::before,
.link_list li::before,
.social_icon ul li a {
  border-radius: 50%;
  background-color: var(--black);
}
#select_date::after {
  content: "\F1F6";
  position: absolute;
  font-family: var(--icon);
  right: 15px;
  z-index: 1;
}
#select_date::-webkit-calendar-picker-indicator {
  background: 0 0;
  color: transparent;
  cursor: pointer;
  z-index: 2;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
}
.footer_section {
  padding: 40px 0 1rem;
  background-color: #f7f7f7;
}
.footer_content {
  padding: 0 1rem;
}
.footer_links .link_heading {
  font-size: 30px;
  font-family: var(--heading);
  margin-bottom: 0;
}
.link_list li {
  position: relative;
  padding-left: 12px;
  line-height: 1.6;
}
.link_list li::before {
  position: absolute;
  content: "";
  left: 0;
  width: 6px;
  height: 6px;
}
.footer_section .link_list li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 10px;
  transform: unset;
  width: 6px;
  height: 6px;
}
.footer_social {
  text-align: center;
  margin-top: 1rem;
  padding: 1rem 0 0;
  border-top: 1px solid #ddd;
}
.social_icon {
  padding-bottom: 15px;
}
.social_icon ul li a {
  width: 40px;
  height: 40px;
  display: block;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.social_icon ul li:hover a {
  color: #fff;
  transform: rotate(360deg);
}
.social_icon ul li:first-child:hover a {
  background-color: #3b5998;
}
.social_icon ul li:nth-child(3):hover a {
  background-color: #1877f2;
}
.social_icon ul li:nth-child(4):hover a {
  background-color: red;
}
.social_icon ul li:nth-child(2):hover a {
  background: radial-gradient(
      circle farthest-corner at 35% 90%,
      #fec564,
      transparent 50%
    ),
    radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%),
    radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%),
    radial-gradient(
      ellipse farthest-corner at 20% -50%,
      #5258cf,
      transparent 50%
    ),
    radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%),
    radial-gradient(
      ellipse farthest-corner at 60% -20%,
      #893dc2,
      transparent 50%
    ),
    radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent),
    linear-gradient(
      #6559ca,
      #bc318f 30%,
      #e33f5f 50%,
      #f77638 70%,
      #fec66d 100%
    );
}
.footer_social p {
  color: var(--black);
  font-weight: 900;
  margin-bottom: 0;
}
.rqst_callback_form {
  padding: 20px;
  background-color: #dbf1bf;
  border-bottom: 1px solid #ddd;
}
.fields input {
  border: 1px solid #acca87;
  min-height: 45px;
}
.rqst_btn button {
  padding: revert-layer;
  border: none;
  background: linear-gradient(89deg, #a1db56 0, #4b7417 100%);
  width: 100%;
  min-height: 45px;
  color: #fff;
}
.captcha_field button {
  padding: 10px;
}
.banner_section::before {
  content: "";
  background-color: #00000087;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.common_banners {
  position: absolute;
  width: 100%;
  left: 0;
}
.scrollBtn,
.sticky-bot {
  position: fixed;
  width: 40px;
  height: 40px;
  display: flex;
  z-index: 3;
}
.bread_crum ul li {
  padding-right: 1rem;
  line-height: 1.2em;
  position: relative;
}
.bread_crum ul li:last-child::after {
  content: none;
}
.bread_crum ul li:last-child,
.bread_crum ul li:last-child a {
  padding-right: 0;
  color: #90c749;
}
.bread_crum ul li::after {
  content: "\F285";
  right: 0;
  font-family: var(--icon);
  position: absolute;
  color: #fff;
  font-size: 11px;
  line-height: 26px;
}
.bread_crum ul li a {
  color: #fff;
  font-size: 11px;
}
.common_banner_heading {
  font-size: 50px;
  font-family: var(--heading);
  font-weight: 500;
  color: #fff;
  line-height: 50px;
}
.common_testimonials {
  padding: 40px;
  background-color: #efffdb;
}
.testimonial_card {
  padding: 30px;
  background-color: #fff;
  border: 1px solid #aec88e;
}
.form_name {
  font-family: var(--para);
  font-weight: 900;
}
.list_content ul li {
  padding-left: 25px;
  position: relative;
}
.list_content ul li::before {
  left: 0;
  content: "\F633";
  background: linear-gradient(90deg, #a1db56 0, #4b7417 100%);
  background-clip: text;
  border-radius: 50%;
  font-family: var(--icon);
  position: absolute;
  color: transparent;
  font-size: 18px;
  top: 4px;
}
.whatsapp {
  background-color: #25d366;
  left: 18px;
  right: auto;
  color: transparent;
}
.sticky-bot {
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
.whatsapp i {
  color: #fff;
  font-size: 25px;
}
.scrollBtn.active {
  opacity: 1;
  visibility: visible;
}
.scrollBtn {
  bottom: -40px;
  right: 15px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  background: linear-gradient(89deg, #a1db56 0, #4b7417 100%) no-repeat
    padding-box;
  border: none;
  visibility: hidden;
  opacity: 0;
  color: #fff;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  background: 0 0;
  color: transparent;
  cursor: pointer;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  width: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[type="date"]::after {
  font-family: Bootstrap-Icons;
  content: "\F1F6";
  right: 10px;
  position: absolute;
}
@media only screen and (max-width: 1200px) {
  .nav-drill,
  .nav-expand-content {
    top: 0;
    transform: translateX(100%);
  }
  .nav-drill .logo,
  .nav-expand-content .nav-item:not(:last-child) {
    border-bottom: 1px solid #ddd;
  }
  .desktop_headers {
    display: none;
  }
  .mobile_header,
  .nav-is-toggled .mob_overlay {
    display: block;
  }
  .fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
    max-width: 100%;
  }
  .nav-drill,
  .nav-expand .nav-expand-content,
  .nav-expand .nav-expand-content .nav-expand-content,
  .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-link,
  .nav-expand
    .nav-expand-content
    .nav-expand-content
    .nav-expand-content
    .nav-link,
  .nav-expand .nav-expand-content .nav-expand-content .nav-link,
  .nav-expand .nav-expand-content .nav-link,
  .nav-link,
  .nav_contact {
    background-color: var(--black);
  }
  .nav_contact ul li {
    display: inline-block;
    padding: 5px 15px;
    position: relative;
  }
  .nav_contact ul {
    text-align: center;
  }
  .nav_contact ul li:first-child {
    padding-left: 20px;
  }
  .nav_contact ul li:last-child {
    padding-left: 5px;
  }
  .nav_contact ul li a {
    color: var(--white);
    font-family: var(--para);
  }
  .nav_contact ul li:first-child::before {
    content: "\f5b4";
    position: absolute;
    left: 0;
    color: #dc9c32;
    font-family: Bootstrap-Icons;
  }
  .nav_contact ul li:first-child::after {
    content: "|";
    position: absolute;
    right: 0;
    top: 38%;
    transform: translateY(-50%);
    color: var(--white);
    font-family: Bootstrap-Icons;
  }
  .mobile_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    width: 100%;
  }
  body.dont__scroll,
  body.nav-is-toggled {
    overflow: hidden;
  }
  .mobile_head .mob_logo {
    width: 200px;
  }
  .hameburgerr i {
    font-size: 35px;
  }
  #ham_close {
    font-size: 25px;
  }
  .mob_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9;
    display: none;
  }
  .nav-drill .logo {
    padding: 10px 15px;
    justify-content: space-between;
    display: flex;
    align-items: center;
    background-color: #fff;
  }
  .nav-drill .logo img {
    width: 150px;
    margin: auto;
  }
  .nav-top {
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 101;
    padding: 10px 20px;
    width: 100%;
    height: 50px;
    background-color: #188976;
  }
  .nav-top .hamburger {
    margin-left: auto;
    color: #fff;
    cursor: pointer;
  }
  .nav-drill {
    position: fixed;
    z-index: 100;
    right: 0;
    width: 250px;
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    transition: 0.45s;
  }
  .nav-is-toggled .nav-drill {
    transform: translateX(0);
  }
  .nav-is-toggled::after {
    opacity: 1;
    visibility: visible;
  }
  .nav-items {
    flex: 0 0 100%;
  }
  .nav-item:not(:last-child) {
    border-bottom: 1px solid #daf9f4;
  }
  .nav-link {
    display: block;
    padding: 0.875em 1em;
    color: #fff;
    text-decoration: none;
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 300;
  }
  .nav-expand-content,
  .nav-expand-content .nav-link {
    background-color: #daf9f4;
  }
  .nav-link:focus,
  .nav-link:hover {
    color: #fff;
  }
  .nav-expand-content {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    visibility: hidden;
  }
  .nav-expand-content .nav-back-link {
    display: flex;
    align-items: center;
    background: linear-gradient(90deg, #537d1a 0, #335703 100%);
    color: #fff;
  }
  .nav-expand-content .nav-back-link::before {
    content: "\F284";
    margin-right: 0.5em;
    font-family: var(--icon);
  }
  .nav-expand-link {
    display: flex;
    justify-content: space-between;
  }
  .nav-expand-link::after {
    content: "\f285";
    flex: 0 1 auto;
    font-family: var(--icon);
  }
  .nav-expand.active > .nav-expand-content {
    transform: translateX(0);
    visibility: visible;
  }
  .nav-drill .common_btn {
    padding: 1rem 0 0.5rem;
    text-align: center;
  }
  .nav-drill .Social_icons_mob {
    display: flex;
    align-items: center;
    padding: 8px 0;
    justify-content: center;
  }
  .Social_icons_mob a {
    height: 30px;
    width: 30px;
    text-align: center;
    margin: 0 10px;
    line-height: 38px;
    border-radius: 25%;
    color: var(--black);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s ease-in-out;
    background: #fff;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1100px) {
  .banner_heading {
    font-size: 55px;
  }
  .f_srvc_card .srvc_icon {
    width: 50%;
    margin: auto auto 15px;
  }
  .hospital_img,
  .hospital_img img,
  .hospital_img_sec {
    height: 100%;
    object-fit: cover;
  }
  .about_doctor_sec .doc_content_sec::after {
    width: 100%;
  }
  .about_doctor_sec .doc_img {
    margin-top: unset;
  }
  .hospital_content {
    padding: 40px 20px;
  }
  .doc_contnent {
    padding-left: inherit;
  }
  .about_hospital {
    padding: 0;
  }
  .firtility_section {
    padding-top: 40px;
  }
  .left_technique_img {
    width: 55%;
  }
  .technique_content {
    padding: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .technique_section {
    padding: 40px 0;
  }
  .left_technique_img {
    width: 60%;
  }
  .about_hospital,
  .tabs-box .tab {
    padding: 0;
  }
  .about_doctor_sec::before {
    background-size: 180px;
    width: 180px;
  }
  .f_srvc_card .f_srvc_name {
    word-break: break-all;
    font-size: 14px;
  }
  .f_srvc_card .srvc_icon {
    width: 65%;
    margin: auto auto 10px;
  }
  .f_srvc_card,
  .slide_content {
    padding: 20px;
  }
  .focused_service_content {
    margin-top: unset;
  }
  .f_service_describe {
    padding: 2rem 0 1rem 1rem;
  }
  .banner_content {
    padding: 40px 0 10px 20px;
  }
  .play_icon {
    padding: 0 0 10px 20px;
  }
  .banner_heading {
    font-size: 45px;
  }
  .describe_srvc_content p {
    text-align: justify;
  }
  .f_srvc_heading {
    font-size: 30px;
  }
  .banner_img img,
  .hospital_img,
  .hospital_img img,
  .hospital_img_sec {
    height: 100%;
    object-fit: cover;
  }
  .section_heading {
    font-size: 40px;
  }
  .hospital_content {
    padding: 40px 20px;
  }
  .about_doctor_sec .doc_content_sec::after,
  .captcha img {
    width: 100%;
  }
  .about_doctor_sec .doc_contnent,
  .click_dots,
  .technology_content,
  .technology_description p {
    text-align: center;
  }
  .why_choose_content {
    padding: 40px 1rem;
  }
  .about_doctor_sec .doc_img {
    margin-top: unset;
    margin-bottom: 1.5rem;
    text-align: center;
    background-color: transparent;
  }
  .about_doctor_sec .doc_img img {
    width: 50%;
    background-color: #dbf1bf;
    filter: drop-shadow(6px 6px 5px #ccc);
  }
  .about_doctor_sec {
    padding: 40px;
  }
  .technology_sections .align_center {
    justify-content: center;
  }
  .technology_sections .technology_img {
    width: 25%;
    margin: auto;
  }
  .slideimg {
    width: 59%;
  }
  .technique_list {
    padding-left: 0;
  }
  .common_calback.rqst_callback_form .form_name,
  .technique_list ul li a {
    font-size: 14px;
  }
  .technique_list ul li {
    padding-left: 22px;
  }
  .technique_content .sub_para {
    padding-left: 15px;
  }
  .technique_content {
    padding: 40px 30px;
  }
  .doc_contnent {
    padding-left: unset;
  }
  .contact_contents .location_icon {
    padding: 13px;
    width: 55px;
    height: 55px;
  }
  .contact_contents {
    padding: 10px;
  }
  .contact_details {
    padding-left: 65px;
  }
  .testimonial_card {
    padding: 1rem;
  }
  .testimonial_card p {
    max-height: 150px;
    overflow-y: auto;
    padding-right: 0.5rem;
  }
  .banner_img {
    height: 300px;
  }
  .testi_rating ul li i {
    font-size: 16px;
  }
  .common_calback.rqst_callback_form {
    padding: 20px 20px 10px;
  }
  .common_calback.rqst_callback_form .captcha button {
    padding: 2px;
  }
}
@media only screen and (min-width: 300px) and (max-width: 767px) {
  .link_list li::before,
  .link_list li:first-child::before,
  input[type="date"]::after,
  input[type="date"]::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .testi_img,
  .testi_img img {
    height: auto;
    object-fit: inherit;
  }
  .p_0 {
    padding: inherit;
  }
  .link_list li:first-child::before {
    content: "";
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: transparent;
  }
  .link_list li {
    display: inline-block;
  }
  .link_list li::before {
    content: "|";
    left: 0;
    width: unset;
    height: unset;
    border-radius: unset;
    background-color: unset;
  }
  .about_hospital,
  .footer_content {
    padding: 0;
  }
  .footer_links {
    margin-bottom: 1rem;
  }
  .footer_social {
    margin-top: 0;
  }
  .banner_heading {
    font-size: 31px;
  }
  .banner_content {
    padding: 15px 0;
  }
  .play_icon {
    padding: 10px 0;
  }
  .play_icon .ply {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .hospital_img_sec .exp_years,
  .play_icon .ply i {
    font-size: 20px;
  }
  .focused_service_content {
    margin-top: unset;
    padding: 20px;
  }
  .f_service_describe {
    padding: 2rem 1rem 0;
  }
  .f_srvc_heading,
  .section_heading {
    font-size: 30px;
  }
  .hospital_content {
    padding: 2rem 1rem;
  }
  .common_btn,
  .rqst_callback_form {
    padding: 1rem 0;
  }
  .doc_content_sec,
  .slide_content {
    padding: 15px;
  }
  .firtility_section {
    padding-top: 0;
    display: block;
    padding-bottom: 20px;
  }
  .slider_bottom_content {
    width: 90%;
    padding: 30px 20px;
  }
  .doc_content_sec::after,
  .slideimg,
  .why_choose_list ul li {
    width: 100%;
  }
  .slideimg {
    position: relative;
    order: 1;
  }
  .f_srvc_card .f_srvc_name {
    font-size: 12px;
  }
  .technique_section {
    padding: 150px 0 40px;
  }
  .technique_content {
    padding: 30px 20px;
  }
  .technique_content .sub_para {
    padding-left: 15px;
  }
  .doc_contnent,
  .technique_list {
    padding-left: 0;
  }
  .technique_list ul li {
    padding-left: 20px;
  }
  .technique_list ul li a {
    font-size: 14px;
  }
  .about_doctor_sec::before,
  .d_top_strip,
  .for_desk {
    display: none;
  }
  .left_technique_img {
    display: block;
    top: 0;
    width: 100%;
  }
  .technique_section .play_icon {
    justify-content: center;
    padding-right: 0;
    padding-bottom: 0;
    font-size: 14px;
  }
  .about_doctor_sec,
  .blog_section,
  .common_appointment_form,
  .testimonials_section {
    padding: 40px 0;
  }
  .doc_img {
    margin-top: unset;
    padding-bottom: 15px;
    background-color: unset;
  }
  .why_choose .sec_img img {
    height: 190px;
    object-fit: cover;
  }
  .form_design,
  .why_choose_content {
    padding: 20px;
  }
  .why_choose_content p {
    text-align: justify;
  }
  .why_choose_section {
    padding-bottom: 40px;
  }
  .technology_sections,
  .video_section {
    padding: 40px 1rem;
  }
  .click_dots,
  .technology_content,
  .technology_description p {
    text-align: center;
  }
  .arrow_btn,
  .technology_sections .align_center {
    justify-content: center;
  }
  .technology_img {
    width: 35%;
    margin: auto;
    padding: 0 0 1rem;
  }
  .v_content {
    margin-bottom: 15px;
  }
  .testimonials_content {
    padding: 0 20px;
  }
  .contact_contents .location_icon {
    width: 60px;
    height: 60px;
  }
  .contact_details {
    padding-left: 75px;
  }
  .banner_img {
    height: 250px;
    position: relative;
  }
  .banner_img::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 100%;
    width: 100%;
    background: #00000063;
  }
  .banner_img img {
    height: 100%;
    object-fit: cover;
    object-position: 75%;
  }
  .focused_services::after {
    background-size: 200px;
  }
  .testimonial_card p {
    max-height: 150px;
    overflow-y: auto;
    padding-right: 0.5rem;
  }
  .common_banners {
    left: 0;
  }
  .common_banner_heading {
    font-size: 31px;
    font-family: var(--heading);
    font-weight: 500;
    color: #fff;
    line-height: 31px;
  }
  .bread_crum ul li a {
    font-size: 11px;
  }
  .request_call_back {
    padding: 1.5rem 1rem;
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  }
  .common_testimonials {
    padding: 20px 0;
  }
  .focused_services {
    padding: 0 0 40px;
  }
  .f_srvc_card {
    padding: 1rem;
  }
  .f_srvc_card .srvc_icon {
    margin: auto auto 1rem;
    width: 50px;
  }
  .hospital_img_sec .exp {
    font-size: 13px;
    font-weight: 700;
  }
  .hospital_img_sec .exp_no {
    font-size: 50px;
  }
  .hospital_img_sec .hsptl_exp {
    padding: 10px;
  }
  .about_hospital .row {
    flex-direction: column-reverse;
  }
  .slider_services {
    display: flex;
    flex-direction: column;
  }
  .order_change,
  .ordr_2,
  .slider_services .container {
    order: 2;
  }
  .for_mob,
  .mobShow,
  .mob_show {
    display: block;
  }
  .slider_bottom_content {
    margin: -50px auto auto;
  }
  .technology_sections::after {
    height: 55%;
    width: 100%;
  }
  .why_choose_content {
    margin-top: -50px;
  }
  section.mobile-tabs {
    position: fixed;
    bottom: -1px;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: #fff;
    box-shadow: 3px 0 10px #00000029;
  }
  section.mobile-tabs .tab-boxes {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  section.mobile-tabs .tab-boxes a {
    text-align: center;
    padding: 10px 0;
  }
  section.mobile-tabs a i {
    display: block;
    text-align: center;
    font-size: 25px;
    color: #4b7417;
  }
  section.mobile-tabs .tab-boxes a span {
    display: block;
    font-size: 10px;
    margin-top: 5px;
    color: #000;
  }
  section.mobile-tabs .tab-boxes a.active {
    background: linear-gradient(89deg, #a1db56 0, #4b7417 100%) no-repeat
      padding-box;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  section.mobile-tabs .tab-boxes a.active i {
    color: #fff;
  }
  .footer_section {
    text-align: center;
    margin-bottom: 75px;
  }
  .scrollBtn.active,
  .sticky-bot {
    bottom: 88px;
  }
  input[type="date"]::after {
    font-family: Bootstrap-Icons;
    content: "\F1F6";
    right: 10px;
  }
  input[type="date"] {
    position: relative;
  }
  input[type="date"]::before {
    content: "mm/dd/yyyy";
    left: 10px;
  }
  input[type="date"]:focus::before {
    content: "";
  }
  .contact_contents {
    border-right: none;
  }
  .ordr_1 {
    order: 1;
  }
  .ordr_3 {
    order: 3;
  }
  .ordr_4 {
    order: 4;
  }
  .ordr_5 {
    order: 5;
  }
  .tabs-box .tab {
    min-width: auto;
  }
  .wrapper .tabs-box {
    overflow-x: auto;
  }
  .video-box iframe {
    max-height: 250px;
  }
}
.error {
  color: #f30808;
  font-weight: 600;
}

.faq-sec{
  & h3{
    font-size: 22px;
  }
}

@media (width>=300px) and (width<=767px) {
    .faq-sec h3{
        font-size: 20px;
    }
}   @media only screen and (min-width: 300px) and (max-width: 475px) {
        .banner_heading {
            font-size: 20px;
        }
    }